
Libprelude - Bug #862

libprelude and gnulib

11/26/2016 12:50 PM - Thomas ANDREJAK

Status: Rejected Start date: 11/26/2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Prelude OSS 4.1.0   

Resolution:    

Description

Fedora packaging recommand to initialize gnutls with @SYSTEM

In prelude-admin/server.c, it is forced to "NORMAL+Things".

See https://fedoraproject.org/wiki/Packaging:CryptoPolicies

History

#1 - 01/30/2017 12:35 AM - Thomas ANDREJAK

Also with other modules

#2 - 09/19/2017 12:22 PM - Thomas ANDREJAK

- Project changed from PRELUDE SIEM to Libprelude

- Target version changed from Prelude OSS 4.0.0 to Prelude OSS 4.1.0

#3 - 12/23/2018 11:07 PM - Thomas ANDREJAK

- Status changed from New to Rejected

Specific to Fedora
